@import "content.css";


/* 
		PLEASE BESURE TO USE THE LATEST VERSION OF THIS FILE FROM THE SERVER, 
   	OTHERWISE YOU MAY REMOVE FEATURES THAT WERE RECENTLY ADDED 
   
*/

body {
font-family:sans-serif;
font-size:62.5%;
line-height:1.4em;
}


#main1_ContentBlock1 {font-size:1em;}

#main1_ContentBlock1 h1, #main1_ContentBlock1 h2, .Headline {color:#235ead;font-size:1.4em;font-weight:bold;font-family:arial;margin:0 0 1em 0;}


#main1_ContentBlock1 h3, .SubHead {color:#235ead;font-size:1em;font-family:arial;font-weight:bold;}

#main1_ContentBlock1 p, #main1_ContentBlock1 ul, #main1_ContentBlock1 ol, #main1_ContentBlock1 li, .Body {color:#000000;font-size:1em;font-weight:normal;font-family:arial;}

.BodyRed		{color:#ff0000;font-weight:normal;}

.BodyHighLight	{background-color:#FFFF00;}

.date 			{font-size: 9px; color:#043476; }

.HeadlineWhite	{color:#ffffff;font-size:14px;font-weight:bold;font-family:arial;}

#main1_ContentBlock1 .Headline .Headline, #main1_ContentBlock1 .SubHead .SubHead, #main1_ContentBlock1 .Body .Body, #main1_ContentBlock1 p .Headline, #main1_ContentBlock1 p .Body, #main1_ContentBlock1 p .SubHead, #main1_ContentBlock1 li .Headline, #main1_ContentBlock1 li .SubHead, #main1_ContentBlock1 li .Body, #main1_ContentBlock1 table, #main1_ContentBlock1 td, #main1_ContentBlock1 td p	{font-size:1em !important;}

	#main {
		width:68%;
		float:left;
	}
	
	#main, #rCol {
		margin:0;
		padding:0;
	}
	
	#rCol {
		width:30%;
		float:right;
	}
	
	#rCol h2, #content .aside {
	color:#003e79;
	background-color:#e5f1fd;
	border-bottom:1px solid #813b00;
	padding:0.3em 0.25em;
	margin:0 0 0.5em 0;
	font-size:1.2em;
}

#main1_ContentBlock1 #rCol li {padding-bottom:1em;}

.tableLarge {
	width:98%;
}

.tableMedium {
	width:75%;
}

.tableSmall {
	width:40%;	
}


table.tableLarge,  table.tableMedium,  table.tableSmall {
	margin:1em auto;
	padding:0;
	border:1px solid #072c84;
	border-collapse:collapse;
}

table.tableLarge th, table.tableMedium th, table.tableSmall th {
	color:white;
	background-color:#072c84;
	text-align:left;
	vertical-align:top;
}

table.tableLarge td, table.tableMedium td, table.tableSmall td {
	border:1px solid #cde1f4;
	padding:0.5em;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:black;
}

table.tableLarge tr.odd td, table.tableMedium tr.odd td, table.tableSmall tr.odd td {
	background-color:#cde1f4;
}

table.tableLarge tr.odd td, table.tableMedium tr.odd td, table.tableSmall tr.odd td {
	font-family:arial, sans-serif;
	color:#235ead;
	font-size:small;
	font-weight:bold;
	padding:0;
	margin:0 0 1em 0;
}

.feature {
	background-color:#cde1f4;
	
}

.feature h2{
	background-color:#072c84;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	border:none;
}

.feature p {
	padding:0.1em 0.25em 0.25em 0.25em;
}

#main1_ContentBlock1 .button, #ContentWide .button {display:inline;margin:0;padding:0;}
#main1_ContentBlock1 .button a, #ContentWide .button a {position:relative;display:block;margin:5px auto 10px auto;padding:10px 0;font-weight:bold;text-align:center;text-decoration:none;background-color:#235ead;color:white;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
-ms-border-radius:5px;
border-radius:5px;
-moz-box-shadow:3px 3px 3px rgba(35,94,173,0.5);
-webkit-box-shadow:3px 3px 3px rgba(35,94,173,0.5);
-o-box-shadow:3px 3px 3px rgba(35,94,173,0.5);
-ms-box-shadow:3px 3px 3px rgba(35,94,173,0.5);
box-shadow:3px 3px 3px rgba(35,94,173,0.5);
}

#main1_ContentBlock1.button a:hover, #ContentWide .button a:hover {background-color:#71b2f1;}

#main1_ContentBlock1.button a:active, #ContentWide .button a:active {top:3px;
-webkit-box-shadow:none;
box-shadow:none;
background-color:#71b2f1;
}

#main1_ContentBlock1 .largeLinks {margin:0 0 1em 0;padding:0;}
#main1_ContentBlock1 .largeLinks li {list-style:none;margin:0;padding:0;line-height:0;}
#main1_ContentBlock1 .largeLinks li a {display:block;text-decoration:none;color:#6a85ac;background-color:#eaeef0;font-size:1.4em;line-height:1.2em;font-weight:bold;padding:0.5em;margin:0 auto 0.25em auto;min-height:1em;width:90%;}
#main1_ContentBlock1 .largeLinks li a:hover, #main1_ContentBlock1 .largeLinks li a:focus {color:#002c84;background-color:#cde1f4;outline:none;}
#main1_ContentBlock1 .largeLinks li a:active {color:#833b00;}
#main1_ContentBlock1 .largeLinks .pdfIcon {display:none;}

.navJump {display:none;}
.contentJump {display:none;}